/*     13564 : 타이틀 텍스트      */
.title__13564__ {font-size:0;}
.title__13564__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13564__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13564__.style_top p {padding-top:10px;}
.title__13564__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__13564__.style_right p {padding-right:14px;}
.title__13564__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__13564__.style_bottom p {padding-bottom:12px;}
.title__13564__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__13564__.style_left p {padding-left:14px;}
.title__13564__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__13564__.style_circle1 p {padding-left:18px;}
.title__13564__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13564__.style_circle2 p {padding-left:18px;}
.title__13564__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__13564__ p {font-size:35px;}
	.title__13564__.style_top p:before {width:35px;}
	.title__13564__.style_right p:before {height:35px;}
	.title__13564__.style_bottom p:before {width:35px;}
	.title__13564__.style_left p:before {height:35px;}
}

/*     13565 : 장문 텍스트      */
.textarea__13565__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     13588 : 이미지      */
.img__13588__ {max-width:100%;}
.img__13588__ * {box-sizing:border-box;}
.img__13588__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__13588__ img {width:490px; max-width:100%; vertical-align:top;}

/*     13589 : 이미지      */
.img__13589__ {max-width:100%;}
.img__13589__ * {box-sizing:border-box;}
.img__13589__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__13589__ img {width:490px; max-width:100%; vertical-align:top;}

/*     13590 : 타이틀 텍스트      */
.title__13590__ {font-size:0; }
.title__13590__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#373451; letter-spacing:-.03em; line-height:1.4em;
}
.title__13590__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13590__.style_top p {padding-top:10px;}
.title__13590__.style_top p:before {top:0; left:0; right:0; width:90%; height:4px; margin:0 auto;}

.title__13590__.style_right p {padding-right:14px;}
.title__13590__.style_right p:before {top:16%; right:0; width:4px; height:18px;}

.title__13590__.style_bottom p {padding-bottom:12px;}
.title__13590__.style_bottom p:before {left:0; right:0; bottom:0; margin:0 auto; width:90%; height:4px;}

.title__13590__.style_left p {padding-left:14px;}
.title__13590__.style_left p:before {top:16%; left:0; width:4px; height:18px;}

.title__13590__.style_circle1 p {padding-left:18px;}
.title__13590__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13590__.style_circle2 p {padding-left:18px;}
.title__13590__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__13590__ p {font-size:32px;}
	.title__13590__.style_top p {padding-top:16px;}
	.title__13590__.style_right p:before {height:32px;}
	.title__13590__.style_bottom p {padding-bottom:18px;}
	.title__13590__.style_left p:before {height:32px;}
}

/*     13591 : 장문 텍스트      */
.textarea__13591__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__13591__ p {font-size:20px;}
}

/*     13593 : 실선      */
.solid_line__13593__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__13593__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__13593__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__13593__ {height:40px;}
}

/*     13594 : 도형 배경 타이틀      */
.shape_text__13594__ {display:block; width:{$farm_set[width]}%; vertical-align:top; }
.shape_text__13594__ p{margin:0;color:#d1d1d1;font-size:80px;font-weight:bold;}

/*     13595 : 한줄 텍스트      */
.text__13595__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__13595__ p a {color:#444444; text-decoration:none;}

/*     13596 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__13596__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__13596__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__13596__ ul li:first-child {margin-top:0;}
.text_list__13596__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__13596__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__13596__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__13596__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__13596__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__13596__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__13596__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__13596__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     13597 : 이미지      */
.img__13597__ {max-width:100%;}
.img__13597__ * {box-sizing:border-box;}
.img__13597__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__13597__ img {width:334px; max-width:100%; vertical-align:top;}

/*     13598 : 점선      */
.dashed_line__13598__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__13598__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__13598__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__13598__ {height:40px;}
}

/*     13599 : 도형 배경 타이틀      */
.shape_text__13599__ {display:block; width:{$farm_set[width]}%; vertical-align:top; }
.shape_text__13599__ p{margin:0;color:#d1d1d1;font-size:80px;font-weight:bold;}

/*     13600 : 한줄 텍스트      */
.text__13600__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__13600__ p a {color:#444444; text-decoration:none;}

/*     13601 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__13601__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__13601__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__13601__ ul li:first-child {margin-top:0;}
.text_list__13601__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__13601__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__13601__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__13601__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__13601__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__13601__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__13601__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__13601__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     13602 : 이미지      */
.img__13602__ {max-width:100%;}
.img__13602__ * {box-sizing:border-box;}
.img__13602__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__13602__ img {width:334px; max-width:100%; vertical-align:top;}

/*     13603 : 점선      */
.dashed_line__13603__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__13603__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__13603__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__13603__ {height:40px;}
}

/*     13604 : 도형 배경 타이틀      */
.shape_text__13604__ {display:block; width:{$farm_set[width]}%; vertical-align:top; }
.shape_text__13604__ p{margin:0;color:#d1d1d1;font-size:80px;font-weight:bold;}

/*     13605 : 한줄 텍스트      */
.text__13605__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__13605__ p a {color:#444444; text-decoration:none;}

/*     13606 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__13606__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__13606__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__13606__ ul li:first-child {margin-top:0;}
.text_list__13606__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__13606__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__13606__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__13606__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__13606__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__13606__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__13606__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__13606__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     13607 : 이미지      */
.img__13607__ {max-width:100%;}
.img__13607__ * {box-sizing:border-box;}
.img__13607__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__13607__ img {width:334px; max-width:100%; vertical-align:top;}

